%YAML 1.1
---
  holiday:
    locale: ru-RU
    region:
    date: 2012-01-01
    description: Новый Год
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2012-01-07
    description: Рождество Христово
    type: NRF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2012-02-23
    description: День защитника Отечества
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2012-03-08
    description: Международный женский день
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2012-04-15
    description: Пасха
    type: NRV
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2012-05-01
    description: Праздник весны и труда
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2012-05-09
    description: День Победы
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2012-06-12
    description: День России
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2012-11-04
    description: День народного единства
    type: NF
    notes:
...
